@charset "utf-8";

.mainbutton {
	letter-spacing: 0;
}

.regularbutton {
	letter-spacing: 0;
}

.headersizetype-p-r h2,
.headersizetype-n-r h2,
.headersizetype-p-n h2 {
	padding: 0 300px 0 0;
}
.headersizetype-p-r .searchotherdata,
.headersizetype-n-r .searchotherdata,
.headersizetype-p-n .searchotherdata {
	width: 300px;
}

.headersizetype-o-r h2,
.headersizetype-v-r h2,
.headersizetype-a-r h2,
.headersizetype-p-n-r h2 {
	padding: 0 350px 0 0;
}
.headersizetype-o-r .searchotherdata,
.headersizetype-v-r .searchotherdata,
.headersizetype-a-r .searchotherdata,
.headersizetype-p-n-r .searchotherdata {
	width: 350px;
}

home .header,  .header {
	background-image: url(images/aptitle_en.png);
}
.apptitle{
	width: 420px;
}
.home .apptitle-top {
	background-image: url(images/ap-logo_en.png);
}

.segmentedbuttonwrapper {
	white-space:normal;
	height: 12px;
	bottom:12px;
}

.category-C .segmentedbuttonwrapper {
	width: 360px;
}

.optionalsearchbody .segmentedbutton {
	width: 180px;
}

.optionalsearchbody ul {
	margin-top: 12px;
}

.optionalsearchbody .whiteview {
    padding: 36px 0;
}

.with-js .boundary-featurechannel {
	bottom: -20px;
}

.with-js .featuretitle {
	width: 400px;
}

#btn-overview {
	width: 130px !important;
}

.advance-search-table {
	width:950px !important;
}

td.item-info span.grouping a {
    background-image: url(images/application-dock-180-en.png);
}

#searchBox #searchInput {
        width: 400px;
}
#searchBox #searchBtn {
	background: url(./images/bt_search_off_en.jpg) left top no-repeat;
}
#searchBox .hover #searchBtn{
	background: url(./images/bt_search_on_en.jpg) left top no-repeat;
}
div.soushin-icon {
	width: 140px;
	font-size: 12px;
}
#GlobalNaviArea.GlobalNaviArea1Line{
    height: auto;
    padding: 0px 5px;
    text-align: center;
}
#GlobalNaviAreaWrap {
    white-space: wrap;
}
#GlobalNaviArea .checkboxWrap1Line{
    margin-left: 10px;
    text-align: left;
}
#GlobalNaviArea #checkbox1Line_0, #GlobalNaviArea #checkbox1Line_2, #GlobalNaviArea #checkbox1Line_3 {
    display: block;
}

#image-adjust-navi-canvas,
#image-adjust-navi-canvas .adjust-footer {
    width: 285px;
}

/* ------------ for mobile ------------ */

body.mobile .icon-caption {
	height: 0;
	overflow: hidden;
}

body.mobile .detailoperation {
	height: 40px !important;
}

/* ------------ for Print Adjustment ------------ */

#btn_decrease_rotate_90, #btn_increase_rotate_90 {
	min-height: 60px;
}
